/*
 * Do not modify this file!
 * This file can be updated using 'dmap' executable.
 * 
 * Unit system:  Atomic units (AU)
 * Last update:  Fri Sep 27 11:35:02 2024
 * Code version: v1.1.2
 * 
 * Symbol legend:
 * ..    units
 * [..]  constants
 * [#..] collapsed constants
 * <..>  quantities
 * |..|  quantity SI conversion factors
 */
{"rad",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 1} } },     // radian
{"cd",          {1,                       0,                       { 0, 0, 0, 0, 0, 1, 0, 0} } },     // candela
{"K",           {1,                       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // Kelvin
{"A",           {1,                       0,                       { 0, 0, 0, 0, 1, 0, 0, 0} } },     // Ampere
{"s",           {1,                       0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // second
{"g",           {1,                       0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // gram
{"mol",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 1, 0} } },     // mole
{"m",           {1,                       0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // meter
{"[m_e]",       {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // electr. rest mass
{"[kap_0]",     {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // permittivity
{"[#k_B]",      {1.380649e-20,            0,                       { 2, 1,-2,-1, 0, 0, 0, 0} } },     // Boltzmann const.
{"[#c]",        {299792458,               0,                       { 1, 0,-1, 0, 0, 0, 0, 0} } },     // speed of light
{"[#g]",        {9.80665,                 0,                       { 1, 0,-2, 0, 0, 0, 0, 0} } },     // grav. accel.
{"[e]",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // elementary charge
{"[hbar]",      {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // reduced Pl. con.
{"[#m_p]",      {1.67262192595e-24,       5.2e-34,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // proton mass
{"[#G]",        {6.6743e-14,              1.5e-18,                 { 3,-1,-2, 0, 0, 0, 0, 0} } },     // grav. const.
{"[#k_e]",      {8987551792300,           1400,                    { 3, 1,-4, 0,-2, 0, 0, 0} } },     // Coulomb const.
{"[#pi]",       {3.1415926535,            0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // pi num.
{"[#M_sol]",    {1.988475e+33,            9.2e+28,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // Solar mass
{"[#H_0]",      {2.182975936e-18,         1.7500104e-20,           { 0, 0,-1, 0, 0, 0, 0, 0} } },     // Hubble const.
{"[#euler]",    {2.718281828459,          0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // Euler's num.
{"[#N_A]",      {6.02214076e+23,          0,                       { 0, 0, 0, 0, 0, 0,-1, 0} } },     // Avogadro's const.
{"[#kap_0]",    {1.1126500562e-13,        0,                       {-3,-1, 4, 0, 2, 0, 0, 0} } },     // permittivity
{"[#R_inf]",    {10973731.568157,         1.2e-05,                 {-1, 0, 0, 0, 0, 0, 0, 0} } },     // Rydberg constant
{"[#m_n]",      {1.67492749804e-24,       9.5e-34,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // neutron mass
{"[#eps_0]",    {8.8541878188e-15,        1.4e-24,                 {-3,-1, 4, 0, 2, 0, 0, 0} } },     // permit. of vac.
{"[#m_e]",      {9.1093837139e-28,        2.8e-37,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // electron mass
{"[#h]",        {6.62607015e-31,          0,                       { 2, 1,-1, 0, 0, 0, 0, 0} } },     // Planck const.
{"[#hbar]",     {1.054571817e-31,         0,                       { 2, 1,-1, 0, 0, 0, 0, 0} } },     // Reduced Pl. con.
{"[#mu_B]",     {9.2740100657e-24,        2.9e-33,                 { 2, 0, 0, 0, 1, 0, 0, 0} } },     // Bohr magneton
{"[#N_0]",      {6.02214076e+23,          0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // Avogadro's num.
{"[#sigma]",    {5.670374419e-05,         0,                       { 0, 1,-3,-4, 0, 0, 0, 0} } },     // Stef.Bolt. const.
{"[#a_0]",      {5.29177210544e-11,       8.2e-21,                 { 1, 0, 0, 0, 0, 0, 0, 0} } },     // Bohr radius
{"[#alpha]",    {0.0072973525643,         1.1e-12,                 { 0, 0, 0, 0, 0, 0, 0, 0} } },     // fine str. const.
{"[alpha]",     {0.0072992700729927,      0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // fine-str. const.
{"[#R_sol]",    {695660000,               140000,                  { 1, 0, 0, 0, 0, 0, 0, 0} } },     // Solar radius
{"[#e]",        {1.602176634e-19,         0,                       { 0, 0, 1, 0, 1, 0, 0, 0} } },     // elem. charge
{"[#L_sol]",    {3.828e+29,               0,                       { 2, 1,-3, 0, 0, 0, 0, 0} } },     // Solar luminosity
{"[#mu_0]",     {0.00125663706127,        2e-13,                   { 1, 1,-2, 0,-2, 0, 0, 0} } },     // permeab. of vac.
{"[m_p]",       {1.67248284987204e-24,    5.1408e-34,              { 0, 1, 0, 0, 0, 0, 0, 0} } },     // proton mass
{"[a_0]",       {5.29177209894991e-11,    1.62656029676855e-20,    { 1, 0, 0, 0, 0, 0, 0, 0} } },     // Bohr radius
{"[r_e]",       {2.81942143904838e-15,    8.66620649351881e-25,    { 1, 0, 0, 0, 0, 0, 0, 0} } },     // class. e. radius
{"E_h",         {4.35974472755546e-15,    4.0202347548153e-24,     { 2, 1,-2, 0, 0, 0, 0, 0} } },     // hartree
{"[c]",         {299713703.099237,        0.368498457636632,       { 1, 0,-1, 0, 0, 0, 0, 0} } },     // speed of light
{"[lbar]",      {3.86260737149628e-13,    1.18727028961208e-22,    { 1, 0, 0, 0, 0, 0, 0, 0} } },     // red. Com. wavele.
{"<S_a>",       {1.054571817e-31,         0,                       { 2, 1,-1, 0, 0, 0, 0, 0} } },     // action
{"<F>",         {8.23872352405464e-05,    1.01295233594263e-13,    { 1, 1,-2, 0, 0, 0, 0, 0} } },     // force
{"<mm>",        {1.85480201201114e-23,    5.70120416127221e-33,    { 2, 0, 0, 0, 1, 0, 0, 0} } },     // magnetic dipole moment
{"<eps>",       {1.1126500562e-13,        0,                       {-3,-1, 4, 0, 2, 0, 0, 0} } },     // permittivity
{"<B>",         {235051757.509592,        0.144498232086238,       { 0, 1,-2, 0,-1, 0, 0, 0} } },     // magnetic flux density
{"<Iv>",        {1,                       0,                       { 0, 0, 0, 0, 0, 1, 0, 0} } },     // luminous intensity
{"<V_e>",       {7.61996421259937e-17,    1.1710948286797e-25,     { 4, 1,-3, 0,-1, 0, 0, 0} } },     // electric field gradient
{"<t>",         {2.41888432213623e-17,    2.23051656173055e-26,    { 0, 0, 1, 0, 0, 0, 0, 0} } },     // time
{"<n>",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 1, 0} } },     // amount of substance
{"<q>",         {1.602176634e-19,         0,                       { 0, 0, 1, 0, 1, 0, 0, 0} } },     // electric charge
{"<E_e>",       {1.43996454686918e-06,    1.77043862019778e-15,    { 3, 1,-3, 0,-1, 0, 0, 0} } },     // electric field strength
{"<phi_e>",     {27211.3862793699,        2.50923317036422e-05,    { 2, 1,-3, 0,-1, 0, 0, 0} } },     // electric potential
{"<p_qe>",      {4.48655150752049e-40,    2.75811067259984e-49,    { 2, 0, 1, 0, 1, 0, 0, 0} } },     // electric quadrupole moment
{"<alp_hhe>",   {6.2353799199997e-74,     2.49158289738846e-82,    {-2,-3,10, 0, 4, 0, 0, 0} } },     // 2nd hyperpolarizability
{"<l>",         {5.29177209894991e-11,    1.62656029676855e-20,    { 1, 0, 0, 0, 0, 0, 0, 0} } },     // length
{"<v>",         {2187691.26349808,        0.0026897699385731,      { 1, 0,-1, 0, 0, 0, 0, 0} } },     // velocity
{"<I>",         {0.0066236182496939,      6.10781179956356e-12,    { 0, 0, 0, 0, 1, 0, 0, 0} } },     // current
{"<the>",       {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 1} } },     // angular displacement
{"<rho_q>",     {1081202390745.11,        997.004887213234,        {-3, 0, 1, 0, 1, 0, 0, 0} } },     // electric charge density
{"<alp_he>",    {3.20636127990863e-59,    8.87000847436998e-68,    {-1,-2, 7, 0, 3, 0, 0, 0} } },     // 1st hyperpolarizability
{"<alp_e>",     {1.64877726605275e-44,    2.53396776219689e-53,    { 0,-1, 4, 0, 2, 0, 0, 0} } },     // electric polarizability
{"<p_e>",       {8.47835360939068e-30,    2.60603690127467e-39,    { 1, 0, 1, 0, 1, 0, 0, 0} } },     // electric dipole moment
{"<p_mom>",     {1.99285191667507e-21,    6.12553553779463e-31,    { 1, 1,-1, 0, 0, 0, 0, 0} } },     // momentum
{"<m>",         {9.1093837139e-28,        2.8e-37,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // mass
{"<E>",         {4.35974472755546e-15,    4.0202347548153e-24,     { 2, 1,-2, 0, 0, 0, 0, 0} } },     // energy
