/*
 * Do not modify this file!
 * This file can be updated using 'dmap' executable.
 * 
 * Unit system:  Imperial units (IU)
 * Last update:  Fri Sep 27 11:35:02 2024
 * Code version: v1.1.2
 * 
 * Symbol legend:
 * ..    units
 * [..]  constants
 * [#..] collapsed constants
 * <..>  quantities
 * |..|  quantity SI conversion factors
 */
{"rad",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 1} } },     // radian
{"cd",          {1,                       0,                       { 0, 0, 0, 0, 0, 1, 0, 0} } },     // candela
{"K",           {1,                       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // Kelvin
{"A",           {1,                       0,                       { 0, 0, 0, 0, 1, 0, 0, 0} } },     // Ampere
{"s",           {1,                       0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // second
{"g",           {1,                       0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // gram
{"mol",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 1, 0} } },     // mole
{"m",           {1,                       0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // meter
{"fls",         {1.18387760416e-06,       0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // fluid scruple
{"ro",          {1011.7141056,            0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // rood
{"sqrd",        {25.29285264,             0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // sq. rod/po./per.
{"gal",         {0.00454609,              0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // gallon
{"gi",          {0.0001420653125,         0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // gill
{"bc",          {0.0084667,               0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // barleycorn
{"fldr",        {3.5516328125e-06,        0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // fluid drachm
{"in",          {0.0254,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // inch
{"ch",          {20.1168,                 0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // chain
{"dr",          {1.771845195,             0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // drachm/dram
{"nmi",         {1852,                    0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // nautical mile
{"qr",          {12700.58636,             0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // quarter
{"degF",        {1,                       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // degree Fahrenheit
{"ton",         {1016046.9088,            0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // long ton
{"floz",        {2.84130625e-05,          0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // fluid ounce
{"Cel",         {1,                       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // degree Celsius
{"rd",          {5.0292,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // rod/pole/perch
{"lea",         {4828.032,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // league
{"fur",         {201.168,                 0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // furlong
{"gr",          {0.06479891,              0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // grain
{"le",          {4828.032,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // league
{"pt",          {0.00056826125,           0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // pint
{"qt",          {0.0011365225,            0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // quart
{"minim",       {5.91938802083e-08,       0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // minim
{"ac",          {4046.8564224,            0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // acre
{"cwt",         {50802.34544,             0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // long hundredweight
{"lb",          {453.59237,               0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // pund
{"oz",          {28.349523125,            0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // ounce
{"slug",        {14593.90294,             0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // slug
{"twip",        {1.76388888e-05,          0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // twip
{"cb",          {219.456,                 0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // cable
{"st",          {6350.29318,              0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // stone
{"mi",          {1609.344,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // mile
{"''",          {0.0254,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // inch
{"degR",        {0.555555555555556,       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // degree Rankine
{"ftm",         {1.8288,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // fathom
{"hh",          {0.1016,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // hand
{"yd",          {0.9144,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // yard
{"min",         {60,                      0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // minute
{"th",          {2.54e-05,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // thou
{"bblo",        {0.16365924,              0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // oil barrel
{"NM",          {1852,                    0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // nautical mile
{"sqmi",        {2589988.110336,          0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // square mile
{"li",          {0.201168,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // link
{"ft",          {0.3048,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // foot
{"'",           {0.3048,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // foot
{"h",           {3600,                    0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // hour
{"mil",         {2.54e-05,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // mil
{"mph",         {0.44704,                 0,                       { 1, 0,-1, 0, 0, 0, 0, 0} } },     // miles per hour
{"day",         {86400,                   0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // day
{"yr_g",        {31556952,                0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // Gregorian year
{"yr_t",        {31556925.216,            0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // tropical year
{"yr_j",        {31557600,                0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // Julian year
{"yr",          {31557600,                0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // year
{"<l>",         {0.3048,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // length
{"<m>",         {453.59237,               0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // mass
{"<V>",         {0.00454609,              0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // volume
{"<t>",         {1,                       0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // time
{"<the>",       {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 1} } },     // angular displacement
{"<n>",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 1, 0} } },     // amount of substance
{"<v>",         {0.44704,                 0,                       { 1, 0,-1, 0, 0, 0, 0, 0} } },     // velocity
{"<Iv>",        {1,                       0,                       { 0, 0, 0, 0, 0, 1, 0, 0} } },     // luminous intensity
{"<A>",         {4046.8564224,            0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // area
