/*
 * Do not modify this file!
 * This file can be updated using 'dmap' executable.
 * 
 * Unit system:  International System of Units (SI)
 * Last update:  Fri Sep 27 11:35:02 2024
 * Code version: v1.1.2
 * 
 * Symbol legend:
 * ..    units
 * [..]  constants
 * [#..] collapsed constants
 * <..>  quantities
 * |..|  quantity SI conversion factors
 */
{"rad",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 1} } },     // radian
{"cd",          {1,                       0,                       { 0, 0, 0, 0, 0, 1, 0, 0} } },     // candela
{"K",           {1,                       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // Kelvin
{"A",           {1,                       0,                       { 0, 0, 0, 0, 1, 0, 0, 0} } },     // Ampere
{"s",           {1,                       0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // second
{"g",           {1,                       0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // gram
{"mol",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 1, 0} } },     // mole
{"m",           {1,                       0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // meter
{"degF",        {1,                       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // degree Fahrenheit
{"dpt",         {1,                       0,                       {-1, 0, 0, 0, 0, 0, 0, 0} } },     // dioptre
{"min",         {60,                      0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // minute
{"kn",          {0.514444,                0,                       { 1, 0,-1, 0, 0, 0, 0, 0} } },     // knot
{"Ka",          {100,                     0,                       {-1, 0, 0, 0, 0, 0, 0, 0} } },     // Kayser
{"ppth",        {0.001,                   0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // promile
{"BA",          {1,                       0,                       { 0, 0, 0, 0, 1, 0, 0, 0} } },     // bel-amps
{"Cel",         {1,                       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // degree Celsius
{"C",           {1,                       0,                       { 0, 0, 1, 0, 1, 0, 0, 0} } },     // coulomb
{"ar",          {100,                     0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // are
{"dyn",         {0.01,                    0,                       { 1, 1,-2, 0, 0, 0, 0, 0} } },     // dyne
{"ct",          {0.2,                     0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // carat
{"au",          {149597870691,            0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // astr. unit
{"P",           {100,                     0,                       {-1, 1,-1, 0, 0, 0, 0, 0} } },     // Poise
{"St",          {0.0001,                  0,                       { 2, 0,-1, 0, 0, 0, 0, 0} } },     // Stokes
{"Gal",         {0.01,                    0,                       { 1, 0,-2, 0, 0, 0, 0, 0} } },     // Gal
{"sr",          {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 2} } },     // steradian
{"[#hbar]",     {1.054571817e-31,         0,                       { 2, 1,-1, 0, 0, 0, 0, 0} } },     // Reduced Pl. con.
{"kat",         {1,                       0,                       { 0, 0,-1, 0, 0, 0, 1, 0} } },     // katal
{"N",           {1000,                    0,                       { 1, 1,-2, 0, 0, 0, 0, 0} } },     // Newton
{"lm",          {1,                       0,                       { 0, 0, 0, 0, 0, 1, 0, 2} } },     // lumen
{"Ao",          {1e-10,                   0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // Angstrom
{"Mo",          {1000,                    0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // seismic moment
{"%",           {0.01,                    0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // percent
{"J",           {1000,                    0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // Joule
{"PR",          {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // Power ratio
{"Hz",          {1,                       0,                       { 0, 0,-1, 0, 0, 0, 0, 0} } },     // Hertz
{"[#c]",        {299792458,               0,                       { 1, 0,-1, 0, 0, 0, 0, 0} } },     // speed of light
{"AR",          {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // Amplitude ratio
{"B",           {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // Bel
{"degR",        {0.555555555555556,       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // degree Rankine
{"Bq",          {1,                       0,                       { 0, 0,-1, 0, 0, 0, 0, 0} } },     // Becquerel
{"[#mu_B]",     {9.2740100657e-24,        2.9e-33,                 { 2, 0, 0, 0, 1, 0, 0, 0} } },     // Bohr magneton
{"[#M_sol]",    {1.988475e+33,            9.2e+28,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // Solar mass
{"[#pi]",       {3.1415926535,            0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // pi num.
{"[#kap_0]",    {1.1126500562e-13,        0,                       {-3,-1, 4, 0, 2, 0, 0, 0} } },     // permittivity
{"[#k_B]",      {1.380649e-20,            0,                       { 2, 1,-2,-1, 0, 0, 0, 0} } },     // Boltzmann const.
{"[k_B]",       {1.380649e-20,            0,                       { 2, 1,-2,-1, 0, 0, 0, 0} } },     // Boltzmann const.
{"[#eps_0]",    {8.8541878188e-15,        1.4e-24,                 {-3,-1, 4, 0, 2, 0, 0, 0} } },     // permit. of vac.
{"[M_sol]",     {1.988475e+33,            9.2e+28,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // Solar mass
{"b",           {1e-28,                   0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // barn
{"[#L_sol]",    {3.828e+29,               0,                       { 2, 1,-3, 0, 0, 0, 0, 0} } },     // Solar luminosity
{"l",           {0.001,                   0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // liter
{"[pi]",        {3.1415926535,            0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // pi num.
{"[#alpha]",    {0.0072973525643,         1.1e-12,                 { 0, 0, 0, 0, 0, 0, 0, 0} } },     // fine str. const.
{"[#g]",        {9.80665,                 0,                       { 1, 0,-2, 0, 0, 0, 0, 0} } },     // grav. accel.
{"[#sigma]",    {5.670374419e-05,         0,                       { 0, 1,-3,-4, 0, 0, 0, 0} } },     // Stef.Bolt. const.
{"[#G]",        {6.6743e-14,              1.5e-18,                 { 3,-1,-2, 0, 0, 0, 0, 0} } },     // grav. const.
{"Bi",          {10,                      0,                       { 0, 0, 0, 0, 1, 0, 0, 0} } },     // Biot
{"[#m_p]",      {1.67262192595e-24,       5.2e-34,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // proton mass
{"h",           {3600,                    0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // hour
{"t",           {1000000,                 0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // tonne
{"pc",          {3.0857e+16,              0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // parsec
{"[#m_e]",      {9.1093837139e-28,        2.8e-37,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // electron mass
{"[#k_e]",      {8987551792300,           1400,                    { 3, 1,-4, 0,-2, 0, 0, 0} } },     // Coulomb const.
{"[#H_0]",      {2.182975936e-18,         1.7500104e-20,           { 0, 0,-1, 0, 0, 0, 0, 0} } },     // Hubble const.
{"[#euler]",    {2.718281828459,          0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // Euler's num.
{"Np",          {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // Nepers
{"[#N_A]",      {6.02214076e+23,          0,                       { 0, 0, 0, 0, 0, 0,-1, 0} } },     // Avogadro's const.
{"day",         {86400,                   0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // day
{"[#R_inf]",    {10973731.568157,         1.2e-05,                 {-1, 0, 0, 0, 0, 0, 0, 0} } },     // Rydberg constant
{"[#m_n]",      {1.67492749804e-24,       9.5e-34,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // neutron mass
{"D",           {3.33564e-30,             0,                       { 1, 0, 1, 0, 1, 0, 0, 0} } },     // Debye
{"[#h]",        {6.62607015e-31,          0,                       { 2, 1,-1, 0, 0, 0, 0, 0} } },     // Planck const.
{"BuA",         {1,                       0,                       { 0, 0, 0, 0, 1, 0, 0, 0} } },     // bel-microamps
{"[#N_0]",      {6.02214076e+23,          0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // Avogadro's num.
{"kph",         {0.277777777777778,       0,                       { 1, 0,-1, 0, 0, 0, 0, 0} } },     // kilometer p. hour
{"[#a_0]",      {5.29177210544e-11,       8.2e-21,                 { 1, 0, 0, 0, 0, 0, 0, 0} } },     // Bohr radius
{"[alpha]",     {0.0072973525643,         1.1e-12,                 { 0, 0, 0, 0, 0, 0, 0, 0} } },     // fine str. const.
{"[#R_sol]",    {695660000,               140000,                  { 1, 0, 0, 0, 0, 0, 0, 0} } },     // Solar radius
{"[#e]",        {1.602176634e-19,         0,                       { 0, 0, 1, 0, 1, 0, 0, 0} } },     // elem. charge
{"[#mu_0]",     {0.00125663706127,        2e-13,                   { 1, 1,-2, 0,-2, 0, 0, 0} } },     // permeab. of vac.
{"[h]",         {6.62607015e-31,          0,                       { 2, 1,-1, 0, 0, 0, 0, 0} } },     // Planck const.
{"Mw",          {1,                       0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // mom. magnitude
{"[m_n]",       {1.67492749804e-24,       9.5e-34,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // neutron mass
{"[hbar]",      {1.054571817e-31,         0,                       { 2, 1,-1, 0, 0, 0, 0, 0} } },     // Reduced Pl. con.
{"yr_j",        {31557600,                0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // Julian year
{"cal",         {4184,                    0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // calorie
{"Ha",          {4.3597447222071e-15,     0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // Hartree
{"W",           {1000,                    0,                       { 2, 1,-3, 0, 0, 0, 0, 0} } },     // Watt
{"deg",         {0.0174532925194444,      0,                       { 0, 0, 0, 0, 0, 0, 0, 1} } },     // angle degree
{"yr_g",        {31556952,                0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // Gregorian year
{"[mu_B]",      {9.2740100657e-24,        2.9e-33,                 { 2, 0, 0, 0, 1, 0, 0, 0} } },     // Bohr magneton
{"[c]",         {299792458,               0,                       { 1, 0,-1, 0, 0, 0, 0, 0} } },     // speed of light
{"AU",          {149597870691,            0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // astr. unit
{"erg",         {0.0001,                  0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // erg
{"[R_inf]",     {10973731.568157,         1.2e-05,                 {-1, 0, 0, 0, 0, 0, 0, 0} } },     // Rydberg constant
{"Cal",         {4184000,                 0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // Calorie
{"L",           {0.001,                   0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // liter
{"Pa",          {1000,                    0,                       {-1, 1,-2, 0, 0, 0, 0, 0} } },     // Pascal
{"[L_sol]",     {3.828e+29,               0,                       { 2, 1,-3, 0, 0, 0, 0, 0} } },     // Solar luminosity
{"Gy",          {1,                       0,                       { 2, 0,-2, 0, 0, 0, 0, 0} } },     // Gray
{"Sv",          {1,                       0,                       { 2, 0,-2, 0, 0, 0, 0, 0} } },     // Sivert
{"'",           {0.000290888208657407,    0,                       { 0, 0, 0, 0, 0, 0, 0, 1} } },     // angle minute
{"[N_A]",       {6.02214076e+23,          0,                       { 0, 0, 0, 0, 0, 0,-1, 0} } },     // Avogadro's const.
{"BmW",         {1,                       0,                       { 2, 1,-3, 0, 0, 0, 0, 0} } },     // bel-milliwatt
{"V",           {1000,                    0,                       { 2, 1,-3, 0,-1, 0, 0, 0} } },     // Volt
{"hp",          {745700,                  0,                       { 2, 1,-3, 0, 0, 0, 0, 0} } },     // horse power
{"lx",          {1,                       0,                       {-2, 0, 0, 0, 0, 1, 0, 2} } },     // lux
{"ly",          {9.4607304725808e+15,     0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // light-year
{"[eps_0]",     {8.8541878188e-15,        1.4e-24,                 {-3,-1, 4, 0, 2, 0, 0, 0} } },     // permit. of vac.
{"[sigma]",     {5.670374419e-05,         0,                       { 0, 1,-3,-4, 0, 0, 0, 0} } },     // Stef.Bolt. const.
{"Oe",          {79.5774715482222,        0,                       {-1, 0, 0, 0, 1, 0, 0, 0} } },     // Oersted
{"[R_sol]",     {695660000,               140000,                  { 1, 0, 0, 0, 0, 0, 0, 0} } },     // Solar radius
{"E_h",         {4.3597447222071e-15,     0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // Hartree
{"yr",          {31557600,                0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // year
{"BSWL",        {1,                       0,                       { 2, 1,-3, 0, 0, 0, 0, 0} } },     // bel-SWL (W)
{"Bm",          {1,                       0,                       { 2, 1,-3, 0, 0, 0, 0, 0} } },     // bel-milliwatt
{"Rad",         {0.01,                    0,                       { 2, 0,-2, 0, 0, 0, 0, 0} } },     // radiation dose
{"BW",          {1,                       0,                       { 2, 1,-3, 0, 0, 0, 0, 0} } },     // bel-watt
{"[G]",         {6.6743e-14,              1.5e-18,                 { 3,-1,-2, 0, 0, 0, 0, 0} } },     // grav. const.
{"BV",          {1,                       0,                       { 2, 1,-3, 0,-1, 0, 0, 0} } },     // bel-volt
{"[N_0]",       {6.02214076e+23,          0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // Avogadro's num.
{"[H_0]",       {2.182975936e-18,         1.7500104e-20,           { 0, 0,-1, 0, 0, 0, 0, 0} } },     // Hubble const.
{"[m_e]",       {9.1093837139e-28,        2.8e-37,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // electron mass
{"yr_t",        {31556925.216,            0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // tropical year
{"[g]",         {9.80665,                 0,                       { 1, 0,-2, 0, 0, 0, 0, 0} } },     // grav. accel.
{"[m_p]",       {1.67262192595e-24,       5.2e-34,                 { 0, 1, 0, 0, 0, 0, 0, 0} } },     // proton mass
{"BSIL",        {1,                       0,                       { 0, 1,-3, 0, 0, 0, 0, 0} } },     // bel-SIL (W/m2)
{"[e]",         {1.602176634e-19,         0,                       { 0, 0, 1, 0, 1, 0, 0, 0} } },     // elem. charge
{"[k_e]",       {8987551792300,           1400,                    { 3, 1,-4, 0,-2, 0, 0, 0} } },     // Coulomb const.
{"F",           {0.001,                   0,                       {-2,-1, 4, 0, 2, 0, 0, 0} } },     // Farad
{"[a_0]",       {5.29177210544e-11,       8.2e-21,                 { 1, 0, 0, 0, 0, 0, 0, 0} } },     // Bohr radius
{"atm",         {101325000,               0,                       {-1, 1,-2, 0, 0, 0, 0, 0} } },     // atm. pressure
{"BSPL",        {1,                       0,                       {-1, 1,-2, 0, 0, 0, 0, 0} } },     // bel-SPL (Pa)
{"[euler]",     {2.718281828459,          0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // Euler's num.
{"[mu_0]",      {0.00125663706127,        2e-13,                   { 1, 1,-2, 0,-2, 0, 0, 0} } },     // permeab. of vac.
{"bar",         {100000000,               0,                       {-1, 1,-2, 0, 0, 0, 0, 0} } },     // bar
{"u",           {1.66053906717385e-24,    0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // atomic mass unit
{"Da",          {1.66053906717385e-24,    0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // Dalton
{"amu",         {1.66053906717385e-24,    0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // atomic mass unit
{"''",          {4.84813681095679e-06,    0,                       { 0, 0, 0, 0, 0, 0, 0, 1} } },     // angle second
{"eV",          {1.602176634e-16,         0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // electronvolt
{"Ba",          {100,                     0,                       {-1, 1,-2, 0, 0, 0, 0, 0} } },     // Barye
{"Wb",          {1000,                    0,                       { 2, 1,-2, 0,-1, 0, 0, 0} } },     // Weber
{"Ohm",         {1000,                    0,                       { 2, 1,-3, 0,-2, 0, 0, 0} } },     // Ohm
{"Mx",          {1e-05,                   0,                       { 2, 1,-2, 0,-1, 0, 0, 0} } },     // Maxwell
{"BuV",         {1,                       0,                       { 2, 1,-3, 0,-1, 0, 0, 0} } },     // bel-microvolt
{"T",           {1000,                    0,                       { 0, 1,-2, 0,-1, 0, 0, 0} } },     // Tesla
{"S",           {0.001,                   0,                       {-2,-1, 3, 0, 2, 0, 0, 0} } },     // Siemens
{"BOhm",        {1,                       0,                       { 2, 1,-3, 0,-2, 0, 0, 0} } },     // bel-ohms
{"H",           {1000,                    0,                       { 2, 1,-2, 0,-2, 0, 0, 0} } },     // Henry
{"G",           {0.1,                     0,                       { 0, 1,-2, 0,-1, 0, 0, 0} } },     // Gauss
{"<S_a>",       {1000,                    0,                       { 2, 1,-1, 0, 0, 0, 0, 0} } },     // action
{"<D_r>",       {1,                       0,                       { 2, 0,-2, 0, 0, 0, 0, 0} } },     // radiation dose
{"<H_de>",      {1,                       0,                       { 2, 0,-2, 0, 0, 0, 0, 0} } },     // dose equivalent
{"<L_r>",       {1000,                    0,                       { 0, 1,-3, 0, 0, 0, 0,-2} } },     // radiance
{"<Iv>",        {1,                       0,                       { 0, 0, 0, 0, 0, 1, 0, 0} } },     // luminous intensity
{"<R_lam>",     {0.001,                   0,                       {-1,-1, 3, 1, 0, 0, 0, 0} } },     // thermal resistivity
{"<In>",        {1000,                    0,                       { 0, 1,-3, 0, 0, 0, 0, 0} } },     // intensity
{"<F_l>",       {1,                       0,                       { 0, 0, 0, 0, 0, 1, 0, 2} } },     // luinous flux
{"<spin>",      {1000,                    0,                       { 2, 1,-1, 0, 0, 0, 0, 0} } },     // spin
{"<Q_vol>",     {1,                       0,                       { 3, 0,-1, 0, 0, 0, 0, 0} } },     // volumetric flow rate
{"<S_mol>",     {1000,                    0,                       { 2, 1,-2,-1, 0, 0,-1, 0} } },     // molar entropy
{"<E_ir>",      {1000,                    0,                       { 0, 1,-3, 0, 0, 0, 0, 0} } },     // irradiance
{"<Z>",         {1000,                    0,                       { 2, 1,-3, 0,-2, 0, 0, 0} } },     // impedance
{"<p>",         {1000,                    0,                       {-1, 1,-2, 0, 0, 0, 0, 0} } },     // pressure
{"<S>",         {1000,                    0,                       { 2, 1,-2,-1, 0, 0, 0, 0} } },     // entropy
{"<E_il>",      {1,                       0,                       {-2, 0, 0, 0, 0, 1, 0, 2} } },     // illuminance
{"<k_v>",       {1,                       0,                       {-1, 0, 0, 0, 0, 0, 0, 0} } },     // wave vector
{"<lam_w>",     {1,                       0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // wave length
{"<A_r>",       {1,                       0,                       { 0, 0,-1, 0, 0, 0, 0, 0} } },     // radioactivity
{"<mm>",        {1,                       0,                       { 2, 0, 0, 0, 1, 0, 0, 0} } },     // magnetic dipole moment
{"<C_mol>",     {1,                       0,                       {-3, 0, 0, 0, 0, 0, 1, 0} } },     // molar concentration
{"<B>",         {1000,                    0,                       { 0, 1,-2, 0,-1, 0, 0, 0} } },     // magnetic flux density
{"<lam_t>",     {1000,                    0,                       { 1, 1,-3,-1, 0, 0, 0, 0} } },     // thermal conductivity
{"<H>",         {1,                       0,                       {-1, 0, 0, 0, 1, 0, 0, 0} } },     // magnetic field strenght
{"<rho_e>",     {1000,                    0,                       { 3, 1,-3, 0,-2, 0, 0, 0} } },     // electrical resistivity
{"<eps>",       {0.001,                   0,                       {-3,-1, 4, 0, 2, 0, 0, 0} } },     // permittivity
{"<R>",         {1000,                    0,                       { 2, 1,-3, 0,-2, 0, 0, 0} } },     // electrical resistance
{"<alp_he>",    {1e-06,                   0,                       {-1,-2, 7, 0, 3, 0, 0, 0} } },     // 1st hyperpolarizability
{"<rho_l>",     {1000,                    0,                       {-1, 1, 0, 0, 0, 0, 0, 0} } },     // linear density
{"<alp_e>",     {0.001,                   0,                       { 0,-1, 4, 0, 2, 0, 0, 0} } },     // electric polarizability
{"<Rel>",       {0.001,                   0,                       {-2,-1, 2, 0, 2, 0, 0, 0} } },     // reluctance
{"<q>",         {1,                       0,                       { 0, 0, 1, 0, 1, 0, 0, 0} } },     // electric charge
{"<E_e>",       {1000,                    0,                       { 1, 1,-3, 0,-1, 0, 0, 0} } },     // electric field strength
{"<R_t>",       {0.001,                   0,                       {-2,-1, 3, 1, 0, 0, 0, 0} } },     // thermal resistance
{"<V_e>",       {1000,                    0,                       { 0, 1,-3, 0,-1, 0, 0, 0} } },     // electric field gradient
{"<kap>",       {1000,                    0,                       { 2, 1,-3,-1, 0, 0, 0, 0} } },     // thermal conductance
{"<Mag>",       {1,                       0,                       {-1, 0, 0, 0, 1, 0, 0, 0} } },     // magnetization
{"<I>",         {1,                       0,                       { 0, 0, 0, 0, 1, 0, 0, 0} } },     // current
{"<tau>",       {1000,                    0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // torque
{"<alp_hhe>",   {1e-09,                   0,                       {-2,-3,10, 0, 4, 0, 0, 0} } },     // 2nd hyperpolarizability
{"<E_mol>",     {1000,                    0,                       { 2, 1,-2, 0, 0, 0,-1, 0} } },     // molar energy
{"<I_r>",       {1000,                    0,                       { 2, 1,-3, 0, 0, 0, 0,-2} } },     // radiant intensity
{"<c_mol>",     {1000,                    0,                       { 2, 1,-2,-1, 0, 0,-1, 0} } },     // molar heat capacity
{"<rho_q>",     {1,                       0,                       {-3, 0, 1, 0, 1, 0, 0, 0} } },     // electric charge density
{"<phi_Q>",     {1000,                    0,                       { 0, 1,-3, 0, 0, 0, 0, 0} } },     // heat flux density
{"<p_qe>",      {1,                       0,                       { 2, 0, 1, 0, 1, 0, 0, 0} } },     // electric quadrupole moment
{"<rho>",       {1000,                    0,                       {-3, 1, 0, 0, 0, 0, 0, 0} } },     // density
{"<n>",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 1, 0} } },     // amount of substance
{"<C_p>",       {1000,                    0,                       { 2, 1,-2,-1, 0, 0, 0, 0} } },     // head capacity
{"<k_n>",       {1,                       0,                       {-1, 0, 0, 0, 0, 0, 0, 0} } },     // wave number
{"<mu>",        {1000,                    0,                       { 1, 1,-2, 0,-2, 0, 0, 0} } },     // permeability
{"<C_sp>",      {1,                       0,                       { 2, 0,-2,-1, 0, 0, 0, 0} } },     // specific heat capacity
{"<eps_s>",     {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 0} } },     // strain
{"<E_sp>",      {1,                       0,                       { 2, 0,-2, 0, 0, 0, 0, 0} } },     // specific energy
{"<G_e>",       {0.001,                   0,                       {-2,-1, 3, 0, 2, 0, 0, 0} } },     // electrical conductance
{"<P>",         {1000,                    0,                       { 2, 1,-3, 0, 0, 0, 0, 0} } },     // power
{"<E>",         {1000,                    0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // energy
{"<jerk>",      {1,                       0,                       { 1, 0,-3, 0, 0, 0, 0, 0} } },     // jerk
{"<F>",         {1000,                    0,                       { 1, 1,-2, 0, 0, 0, 0, 0} } },     // force
{"<mu_c>",      {1000,                    0,                       { 2, 1,-2, 0, 0, 0,-1, 0} } },     // chemical potential
{"<a_ome>",     {1,                       0,                       { 0, 0,-2, 0, 0, 0, 0, 1} } },     // angular acceleration
{"<L_ome>",     {1000,                    0,                       { 2, 1,-1, 0, 0, 0, 0, 0} } },     // angular momentum
{"<C>",         {0.001,                   0,                       {-2,-1, 4, 0, 2, 0, 0, 0} } },     // capacitance
{"<k_s>",       {1000,                    0,                       { 0, 1,-2, 0, 0, 0, 0, 0} } },     // spring constant
{"<E_Y>",       {1000,                    0,                       {-1, 1,-2, 0, 0, 0, 0, 0} } },     // Young's modulus
{"<gam>",       {1000,                    0,                       { 0, 1,-2, 0, 0, 0, 0, 0} } },     // surface tension
{"<sig_s>",     {1000,                    0,                       {-1, 1,-2, 0, 0, 0, 0, 0} } },     // stress
{"<freq>",      {1,                       0,                       { 0, 0,-1, 0, 0, 0, 0, 0} } },     // frequecy
{"<ome>",       {1,                       0,                       { 0, 0,-1, 0, 0, 0, 0, 1} } },     // angular velocity
{"<mu_v>",      {1000,                    0,                       {-1, 1,-1, 0, 0, 0, 0, 0} } },     // dynamic viscosity
{"<V>",         {1,                       0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // volume
{"<Abs>",       {1,                       0,                       { 1, 0, 1, 0, 0, 0, 0, 0} } },     // absement
{"<the>",       {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 1} } },     // angular displacement
{"<L>",         {1000,                    0,                       { 2, 1,-2, 0,-2, 0, 0, 0} } },     // inductance
{"<rho_E>",     {1000,                    0,                       {-1, 1,-2, 0, 0, 0, 0, 0} } },     // energy density
{"<V_sp>",      {0.001,                   0,                       { 3,-1, 0, 0, 0, 0, 0, 0} } },     // specific volume
{"<sig_e>",     {0.001,                   0,                       {-3,-1, 3, 0, 2, 0, 0, 0} } },     // electrical conductivity
{"<p_mom>",     {1000,                    0,                       { 1, 1,-1, 0, 0, 0, 0, 0} } },     // momentum
{"<p_e>",       {1,                       0,                       { 1, 0, 1, 0, 1, 0, 0, 0} } },     // electric dipole moment
{"<W>",         {1000,                    0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // work
{"<D_a>",       {1,                       0,                       { 2, 0,-3, 0, 0, 0, 0, 0} } },     // absorbed dose rate
{"<A>",         {1,                       0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // area
{"<rho_A>",     {1000,                    0,                       {-2, 1, 0, 0, 0, 0, 0, 0} } },     // area density
{"<Phi_M>",     {1000,                    0,                       { 2, 1,-2, 0,-1, 0, 0, 0} } },     // magnetic flux
{"<T>",         {1,                       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // temperature
{"<a>",         {1,                       0,                       { 1, 0,-2, 0, 0, 0, 0, 0} } },     // acceleration
{"<I_mom>",     {1000,                    0,                       { 2, 1, 0, 0, 0, 0, 0, 0} } },     // moment of inertia
{"<l>",         {1,                       0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // length
{"<phi_e>",     {1000,                    0,                       { 2, 1,-3, 0,-1, 0, 0, 0} } },     // electric potential
{"<J_i>",       {1000,                    0,                       { 1, 1,-1, 0, 0, 0, 0, 0} } },     // impulse
{"<v>",         {1,                       0,                       { 1, 0,-1, 0, 0, 0, 0, 0} } },     // velocity
{"<P_o>",       {1,                       0,                       {-1, 0, 0, 0, 0, 0, 0, 0} } },     // optical power
{"<J_c>",       {1,                       0,                       {-2, 0, 0, 0, 1, 0, 0, 0} } },     // current density
{"<Phi_E>",     {1000,                    0,                       { 3, 1,-3, 0,-1, 0, 0, 0} } },     // electric flux
{"<snap>",      {1,                       0,                       { 1, 0,-4, 0, 0, 0, 0, 0} } },     // snap
{"<D_e>",       {1,                       0,                       {-2, 0, 1, 0, 1, 0, 0, 0} } },     // electric displacement field
{"<nu_v>",      {1,                       0,                       { 2, 0,-1, 0, 0, 0, 0, 0} } },     // kinematic viscosity
{"<crac>",      {1,                       0,                       { 1, 0,-5, 0, 0, 0, 0, 0} } },     // crackle
{"<rr>",        {1,                       0,                       {-3, 0,-1, 0, 0, 0, 1, 0} } },     // reaction rate
{"<t>",         {1,                       0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // time
{"<pop>",       {1,                       0,                       { 1, 0,-6, 0, 0, 0, 0, 0} } },     // pop
{"<Q>",         {1000,                    0,                       { 2, 1,-2, 0, 0, 0, 0, 0} } },     // heat
{"<m>",         {1,                       0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // mass
