/*
 * Do not modify this file!
 * This file can be updated using 'dmap' executable.
 * 
 * Unit system:  United States customary units (US)
 * Last update:  Fri Sep 27 11:35:02 2024
 * Code version: v1.1.2
 * 
 * Symbol legend:
 * ..    units
 * [..]  constants
 * [#..] collapsed constants
 * <..>  quantities
 * |..|  quantity SI conversion factors
 */
{"rad",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 1} } },     // radian
{"cd",          {1,                       0,                       { 0, 0, 0, 0, 0, 1, 0, 0} } },     // candela
{"K",           {1,                       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // Kelvin
{"A",           {1,                       0,                       { 0, 0, 0, 0, 1, 0, 0, 0} } },     // Ampere
{"s",           {1,                       0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // second
{"g",           {1,                       0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // gram
{"mol",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 1, 0} } },     // mole
{"m",           {1,                       0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // meter
{"cuft",        {0.028316846592,          0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // cubic foot
{"tons",        {907184.74,               0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // short ton
{"cuyd",        {0.764554857984,          0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // cubic yard
{"ptd",         {0.00055061047135749,     0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // dry pint
{"sqch",        {404.68564224,            0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // square chain
{"twp",         {93239930,                0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // survey township
{"cuin",        {1.6387064e-05,           0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // cubic inch
{"jig",         {4.436029434375e-05,      0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // jig
{"gi",          {0.00011829411825,        0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // gill
{"bbl",         {0.119240471196,          0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // liquid barrel
{"P",           {0.004233,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // pica
{"tsp",         {4.92892159375e-06,       0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // teaspoon
{"c",           {0.0002365882365,         0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // cup
{"pot",         {0.001892705892,          0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // pottle
{"gal",         {0.003785411784,          0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // gallon
{"fldr",        {3.6966911953125e-06,     0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // fluid drachm
{"bu",          {0.035239070166879,       0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // bushel
{"p",           {0.000352778,             0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // point
{"cwts",        {45359.237,               0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // short hundredwe.
{"section",     {2589998,                 0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // section
{"ozt",         {31.1034768,              0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // troy ounce
{"in",          {0.0254,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // inch
{"tbsp",        {1.478676478125e-05,      0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // tablespoon
{"qtd",         {0.0011012209427149,      0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // dry quart
{"ch",          {20.1168,                 0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // chain
{"dr",          {1.771845195,             0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // drachm/dram
{"nmi",         {1852,                    0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // nautical mile
{"pk",          {0.0088097675417199,      0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // peck
{"degF",        {1,                       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // degree Fahrenheit
{"ton",         {1016046.9088,            0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // long ton
{"floz",        {2.95735295625e-05,       0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // fluid ounce
{"Cel",         {1,                       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // degree Celsius
{"rd",          {5.0292,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // rod/pole/perch
{"lea",         {4828.032,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // league
{"dwt",         {1.55517384,              0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // pennyweight
{"fur",         {201.168,                 0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // furlong
{"gr",          {0.06479891,              0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // grain
{"le",          {4828.032,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // league
{"pt",          {0.000473176473,          0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // pint
{"sqft",        {0.09290341,              0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // sq. survey foot
{"acft",        {1233.482,                0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // acre-foot
{"qt",          {0.000946352946,          0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // quart
{"gald",        {0.0044048837708599,      0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // dry gallon
{"minim",       {6.1611519921875e-08,     0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // minim
{"ac",          {4046.8564224,            0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // acre
{"cwt",         {50802.34544,             0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // long hundredweight
{"bbll",        {0.115627123584,          0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // liquid barrel
{"lb",          {453.59237,               0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // pund
{"oz",          {28.349523125,            0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // ounce
{"slug",        {14593.90294,             0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // slug
{"twip",        {1.76388888e-05,          0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // twip
{"lbt",         {373.241721,              0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // troy pound
{"cb",          {219.456,                 0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // cable
{"mi",          {1609.344,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // mile
{"hhd",         {0.238480942392,          0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // hogshead
{"''",          {0.0254,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // inch
{"degR",        {0.555555555555556,       0,                       { 0, 0, 0, 1, 0, 0, 0, 0} } },     // degree Rankine
{"ftm",         {1.8288,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // fathom
{"yd",          {0.9144,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // yard
{"min",         {60,                      0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // minute
{"th",          {2.54e-05,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // thou
{"bblo",        {0.158987294928,          0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // oil barrel
{"NM",          {1852,                    0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // nautical mile
{"li",          {0.201168,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // link
{"ft",          {0.3048,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // foot
{"'",           {0.3048,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // foot
{"h",           {3600,                    0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // hour
{"mil",         {2.54e-05,                0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // mil
{"mph",         {0.44704,                 0,                       { 1, 0,-1, 0, 0, 0, 0, 0} } },     // miles per hour
{"day",         {86400,                   0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // day
{"yr_g",        {31556952,                0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // Gregorian year
{"yr_t",        {31556925.216,            0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // tropical year
{"yr_j",        {31557600,                0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // Julian year
{"yr",          {31557600,                0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // year
{"<l>",         {0.3048,                  0,                       { 1, 0, 0, 0, 0, 0, 0, 0} } },     // length
{"<m>",         {453.59237,               0,                       { 0, 1, 0, 0, 0, 0, 0, 0} } },     // mass
{"<V>",         {0.003785411784,          0,                       { 3, 0, 0, 0, 0, 0, 0, 0} } },     // volume
{"<t>",         {1,                       0,                       { 0, 0, 1, 0, 0, 0, 0, 0} } },     // time
{"<the>",       {1,                       0,                       { 0, 0, 0, 0, 0, 0, 0, 1} } },     // angular displacement
{"<n>",         {1,                       0,                       { 0, 0, 0, 0, 0, 0, 1, 0} } },     // amount of substance
{"<v>",         {0.44704,                 0,                       { 1, 0,-1, 0, 0, 0, 0, 0} } },     // velocity
{"<Iv>",        {1,                       0,                       { 0, 0, 0, 0, 0, 1, 0, 0} } },     // luminous intensity
{"<A>",         {4046.8564224,            0,                       { 2, 0, 0, 0, 0, 0, 0, 0} } },     // area
